* {
  box-sizing: border-box;
}

.form-container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 50px;
  margin-top: 70px;
}

/* navbar will be styled tuesday*/
#main-form {
  background: #FFFFFF;
  border: 1px solid #DCDCDC;
  border-radius: 12px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
  width: 100%;
  max-width: 600px;
  padding: 15px;
}

h1 {
  font-size: 28px;
  padding: 5px;
  text-align: center;
  font-family: "Lato", sans-serif;
  color: #174143;
  margin-bottom: 7px;
}

.become-member p {
  text-align: right;
  margin-bottom: 50px;
  font-size: 14px;
  margin-right: 20px;
  color: #174143;
}

h2 {
  font-size: 18px;
  font-family: "Lato", sans-serif;
  color: #174143;
  margin-bottom: 10px;
  margin-left: 10px;
}

.label-input {
  font-size: 16px;
  font-family: "Lato", sans-serif;
  color: #174143;
  margin-left: 10px;
  margin-top: 15px;
}

.form {
  flex-direction: column;
  display: flex;
  align-items: left;
  justify-content: left;
  margin-left: 10px;
}

.form input {
  border-radius: 10px;
  border: 1px solid lightgrey;
  padding: 7px;
  width: 90%;
  margin-left: 10px;
}

.title {
  font-size: 16px;
  font-family: "Lato", sans-serif;
  font-weight: 700;
  color: #174143;
  margin-top: 40;
  margin-bottom: 15px;
}

fieldset {
  border: none;
}

.fieldset-radio {
  border: none;
  margin-top: 40px;
  margin-bottom: 10px;
  margin-left: 10px;
  color: #174143;
}

.join {
  background: #174143;
  color: white;
  width: 80%;
  padding: 8px;
  border-radius: 12px;
  display: block;
  margin: 40px auto 20px auto;
  border: none;
  transition: transform 0.2s ease;
}

.join:hover {
  background-color: #30504d;
}

.join:focus,
.join:active {
  transform: scale(1.05);
}

.radio-group {
  margin-bottom: 10px;

}

#application {
  max-width: 500px;
  margin: 50px auto;
  padding: 10px 30px 40px 30px;
  border: 1px solid #DCDCDC;
  border-radius: 12px;
  text-align: center;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
}

/*error message*/
input[aria-invalid="true"] {
  border: 1px solid rgb(198, 6, 6);
  outline: none;
}

.error-message {
  color: rgb(198, 6, 6);
  font-size: 14px;
  margin-top: 4px;
}